/* line 3, ../../sass/style/habillage.scss */
body.habillage-page #page {
  max-width: 1001px;
  margin: 204px auto 0;
}
/* line 7, ../../sass/style/habillage.scss */
body.habillage-page #page #content {
  margin-top: 0px;
  background-color: #ffffff;
}
/* line 12, ../../sass/style/habillage.scss */
body.habillage-page header .nav-menu.primary {
  padding-left: 100px;
}
/* line 15, ../../sass/style/habillage.scss */
body.habillage-page .footer-wrapper .site-footer-widgets .footer-widget .textwidget .mc4wp-form input[type="email"] {
  width: 260px;
}
/* line 18, ../../sass/style/habillage.scss */
body.habillage-page #secondary.widget-area .widget#text-4 .proposer, body.habillage-page #secondary.widget-area .widget#text-7 .proposer {
  font-size: 20px;
}
/* line 21, ../../sass/style/habillage.scss */
body.habillage-page #secondary.widget-area.sidebarautre #text-6 .textwidget .newsletter-sidebar .itm-form input[type="email"] {
  width: 180px;
}
/* line 24, ../../sass/style/habillage.scss */
body.habillage-page #secondary.widget-area .widget .newsletter-sidebar .itm-form input[type="email"] {
  width: 180px;
}
/* line 27, ../../sass/style/habillage.scss */
body.habillage-page .rubrique-mag .rubrique-liste .colrub .rubimg {
  min-height: 24.8rem;
}
/* line 30, ../../sass/style/habillage.scss */
body.habillage-page .footer-wrapper .footer-widget-column-b1 .engagements-column .engagements-b2 .listify_widget_features .home-features-wrapper .col-md-4 .home-feature .home-feature-title h2, body.habillage-page .footer-wrapper .footer-widget-column-b1 .engagements-column .engagements-b2 .listify_widget_features .home-features-wrapper .col-md-4 .home-feature .home-feature-title p, body.habillage-page .footer-wrapper .footer-widget-column-b1 .engagements-column .engagements-b2 .listify_widget_features .home-features-wrapper .col-md-4 .home-feature .home-feature-description h2, body.habillage-page .footer-wrapper .footer-widget-column-b1 .engagements-column .engagements-b2 .listify_widget_features .home-features-wrapper .col-md-4 .home-feature .home-feature-description p {
  padding-right: 10px;
}
/* line 34, ../../sass/style/habillage.scss */
body.habillage-page .template-home #content .homepage-cover .search_jobs .search_keywords input::-webkit-input-placeholder, body.habillage-page .template-home #content .homepage-cover .search_jobs .search_location input::-webkit-input-placeholder {
  font-size: rem(14px);
}
/* line 37, ../../sass/style/habillage.scss */
body.habillage-page .template-home #content .homepage-cover .search_jobs .search_keywords input::-moz-placeholder, body.habillage-page .template-home #content .homepage-cover .search_jobs .search_location input::-moz-placeholder {
  font-size: rem(14px);
}
/* line 40, ../../sass/style/habillage.scss */
body.habillage-page .template-home #content .homepage-cover .search_jobs .search_keywords input:-ms-input-placeholder, body.habillage-page .template-home #content .homepage-cover .search_jobs .search_location input:-ms-input-placeholder {
  font-size: rem(14px);
}
/* line 43, ../../sass/style/habillage.scss */
body.habillage-page .template-home #content .homepage-cover .search_jobs .search_keywords input:-moz-placeholder, body.habillage-page .template-home #content .homepage-cover .search_jobs .search_location input:-moz-placeholder {
  font-size: rem(14px);
}
/* line 47, ../../sass/style/habillage.scss */
body.habillage-page .template-home #content .homepage-cover .search_jobs .chosen-container-single .chosen-single span {
  font-size: rem(14px);
}
